Subject: [Sipping] [Errata Rejected] RFC3665 (4723)

From: RFC Errata System <[email-masked]>
Date: Thu, 30 Jun 2016 09:27:42 -0700 (PDT)

The following errata report has been rejected for RFC3665,
"Session Initiation Protocol (SIP) Basic Call Flow Examples".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=3665&eid=4723

--------------------------------------
Status: Rejected
Type: Technical

Reported by: Benoit Entzmann <[email-masked]>
Date Reported: 2016-06-30
Rejected by: Ben Campbell (IESG)

Section: GLOBAL

Original Text
-------------
CSeq: 1 BYE

Corrected Text
--------------
CSeq: 2 BYE

Notes
-----
RFC 3261:
Section 15.1.1 UAC Behavior
   A BYE request is constructed as would any other request within a
   dialog, as described in Section 12.

Section 12.2.1.1 Generating the Request
   A request within a dialog is constructed by using many of the
   components of the state stored as part of the dialog...
    ... Requests within a dialog MUST contain strictly monotonically
   increasing and contiguous CSeq sequence numbers (increasing-by-one)
   in each direction 

Each direction of the dialog shows CSeq: 1 so whatever is the direction that generates the BYE it must increase the value to 2
 --VERIFIER NOTES-- 
   The CSeq numbering space is independent for each peer. Alice's CSeq values do not affect Bob's. The intent of the phrase "in each direction" in the quote is to say that each "direction" has increments independently of the other.

--------------------------------------
RFC3665 (draft-ietf-sipping-basic-call-flows-02)
--------------------------------------
Title               : Session Initiation Protocol (SIP) Basic Call Flow Examples
Publication Date    : December 2003
Author(s)           : A. Johnston, S. Donovan, R. Sparks, C. Cunningham, K. Summers
Category            : BEST CURRENT PRACTICE
Source              : Session Initiation Proposal Investigation
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG